   BODY {
   font-size: 10pt; 
   color: #002000; 
   background-color: #e5e5CC;
   font-family: Comic Sans MS, Arial, Courier;
	scrollbar-3dlight-color: #003300;
	scrollbar-arrow-color: #47596a;
	scrollbar-base-color: #005E1F;
	scrollbar-darkshadow-color: #47596a;
	scrollbar-face-color: #E5E5CC;
	scrollbar-highlight-color: #006600;
	scrollbar-shadow-color: #006600;
	scrollbar-track-color: #CCCC99;
}
  SMALL {font-size: 10pt; color: #002000; }
       BIG {font-size: 12pt; color: #002000; }
 
 span {font-size: 10pt;}



h1 {font-size: 20pt; }
h2 {font-size: 18pt; }
h3 {font-size: 16pt; }
h4 {font-size: 14pt; }
h5 {font-size: 12pt; }
h6 {font-size: 10pt; }
h7 {font-size: 8pt; }

.link	{ 
		text-decoration: none; 
		color: blue;
		font-size: 80%;
}
.link:hover	{ 
		text-decoration: underline; 
		color: blue;
}
.links	{ 
		text-decoration: none; 
		color: blue;
		font-size: 10pt;
}
.links:hover	{ 
		text-decoration: underline; 
		color: blue;
}

.hype  {
		 text-decoration: none; 
		 font-size: 10pt; 
		 color: #0000FF;
		 font-weight: bold;
} 
	  
.hype:hover  { 
         text-decoration:underline;  
		 color: #0000FF; 
}




